html{min-width:998px;height:100%;}
body{
	margin:0px;
	padding: 0 !important;
	min-width:998px;
	color:#505754;
	font:11px/18px Georgia, "Times New Roman", Times, serif;
	background:#23201b;
	height:100%;
}
img{border-style:none;}
a{
	color:#9f4676;
	font-weight:bold;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
input,
textarea,
select{
	font:100% Georgia, "Times New Roman", Times, serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
.w1{
	width:100%;
	position:relative;
	overflow:hidden;
	background:#fff;
	background:#fff url(images/bg-body.jpg) repeat-x;
	min-height:100%;
}
* html .w1{
	height:100%;
	overflow:visible;
}
.w2{
	width:1024px;
	float:left;
	position:relative;
	left:50%;
}
.w3{
	width:1024px;
	float:left;
	position:relative;
	left:-50%;
	padding:0 0 -289px;
}
/* start wrapper */
#wrapper{
	width:1024px;
	margin:0 auto;
	position:relative;
	padding:153px 0 0;
}
/* start header */
#header{
	background:url(images/bg-header.gif) no-repeat 18px 0;
	height:153px;
	position:absolute;
	top:0;
	left:0;
	width:1024px;
	z-index:1;
}
.logo{
	margin:0;
}
.logo a{
	background:url(images/bg-logo.jpg) no-repeat;
	width:229px;
	height:45px;
	position:absolute;
	top:71px;
	left:38px;
	z-index:5;
	text-indent:-9999px;
	overflow:hidden;
}
/* start top-list */
.top-list{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:32px;
	right:31px;
	float:right;
	overflow:hidden;
	font:11px/14px Helvetica, Arial, sans-serif;
}
.top-list li{
	float:left;
	background:url(images/separator01.gif) no-repeat 0 3px;
	margin:0 2px 0 -2px;
	padding:0 4px 0 8px;
}
.top-list a{
	color:#505754;
	font-weight:normal;
}
/* start nav */
#nav{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:82px;
	left:332px;
}
#nav li{
	float:left;
	margin:0 6px 0 0;
	display:inline;
}
#nav a{
	float:left;
	background:url(images/bg-nav.jpg) no-repeat;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
}
#nav .about a{width:85px;}
#nav .blog a{
	width:72px;
	background-position:-91px 0;
}
#nav .jewelry a{
	width:99px;
	background-position:-169px 0;
}
#nav .jewelry-2 a{
	width:99px;
	background-position:-169px 0;
}
#nav .services a{
	width:103px;
	background-position:-273px 0;
}
#nav .locations a{
	width:118px;
	background-position:-382px 0;
}
#nav a:hover, #nav .current-menu-item{background-position:0 -28px;}
#nav .blog a:hover, #nav .blog .current-menu-item{background-position:-91px -28px;}
#nav .jewelry a:hover, #nav .jewelry .current-menu-item{background-position:-169px -28px;}
#nav .jewelry-2 a:hover, #nav .jewelry-2 .current-menu-item{background-position:-169px -28px;}
#nav .services a:hover, #nav .services .current-menu-item{background-position:-273px -28px;}
#nav .locations a:hover, #nav .locations .current-menu-item{background-position:-382px -28px;}
.news{
	position:absolute;
	top:71px;
	right:33px;
}
.news span{
	background:url(images/bg-news.png) no-repeat;
	width:103px;
	height:103px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	cursor:pointer;
}
.news:hover span{background:url(images/bg-news-hover.png) no-repeat;}
/* start main */
#main{
	height:1%;
	overflow:hidden;
	padding:15px 36px 48px 35px;
	width: 1024px;
}
/* start content */
#content{
	float:right;
	width:650px;
	padding:34px 0 0;
}
/* start text-content */
.text-content{
	overflow:hidden;
	width:550px;
}
p{margin:0 0 18px;}
/* start product-list */
.product-list{
	padding:4px 0 0;
	list-style:none;
	width:700px;
	margin:0 0 36px 0px;
	overflow:hidden;
}
.product-list li{
	float:left;
	width:158px !important;
	margin:0 40px 0 0;
	display:inline;
	position:relative;
	overflow:hidden;
}
.product-list li.product {
    min-height: 580px;
}
.product-list img{
	display:block;
	margin:0 0 9px;
}
h2{
	margin:0;
	font:bold 14px/17px Helvetica, Arial, sans-serif;
	color:#23201b;
}
.product-list h2{min-height:47px;}
* html .product-list h2{height:47px;}
h2 a{color:#23201b;}
.product-list .holder{
	width:100%;
	border:solid #000;
	border-width:1px 0;
	padding:8px 0 6px;
	margin:0 0 14px;
}
.product-list .image-holder{
	width:161px;
	margin:0 0 0 -10px;
	overflow:hidden;
	padding:0 0 7px;
}
.product-list .image-holder img{
	margin:0 0 0 10px;
	float:left;
	display:inline;
}
.click{
	display:block;
	letter-spacing:-1px;
	padding:0 0 0 2px;
}
.click a{font-weight:normal;}
.product-list p{
	margin:0 0 6px;
}
.product-list dl{
	height:1%;
	overflow:hidden;
	margin:0;
	padding:3px 0 11px;
	letter-spacing:-1px;
	color:#23201b;
	font-size:12px;
}
.product-list dl dt{
	float:left;
	margin:0 5px 0 0;
	display:inline;
}
.product-list dl dd{
	float:left;
	margin:0;
}
.buy{
	display:block;
	background:url(images/btn-buy.gif) no-repeat;
	width:41px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 10px 1px;
	border:none;
	cursor:pointer;
}
.product-list .pay-list{
	margin:0 0 0 -6px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:161px;
}
.product-list .pay-list li{
    float: left !important;
	margin:0 0 0 8px;
	display:inline;
    width: auto !important;
}
.single_product_display .pay-list{
	margin:20px 0 0 -9px !important;
	padding:0 !important;
	list-style:none !important;
	overflow:hidden !important;
	width:100%px !important;
}
.single_product_display .pay-list li{
    float: left !important;
	margin:0 0 0 10px !important;
	display:inline !important;
	width:40px !important;
}
.single_product_display .pay-list li form {
    width:40px !important;
}
.single_product_display .pay-list li {
    vertical-align: top !important;
}
/* start blockquote */
.blockquote{
	height:1%;
	margin:0 0 53px;
	background:url(images/ico05.gif) no-repeat 26px 0;
	padding:4px 0 0 70px;
	line-height:18px;
	overflow:hidden;
}
.blockquote p{
	margin:0 0 6px;
}
.blockquote q{
	font-style:italic;
	color:#868278;
}
.blockquote cite{
	font-style:normal;
	font-weight:bold;
	color:#868278;
	letter-spacing:-1px;
}
/* start paging */
.paging-wrapper{
	height:1%;
	overflow:hidden;
	padding:10px 0 15px;
}
.paging{
	margin:0 -7px 0 0;
	padding:14px 0;
	list-style:none;
	float:right;
	border:solid #000;
	border-width:1px 0;
	font:15px/18px Helvetica, Arial, sans-serif;
	color:#9f4676;
	display:inline;
}
.paging li{
	float:left;
	margin:0 9px 0 0;
	display:inline;
}
.paging a{
	float:left;
	font-weight:normal;
}
.paging .prev a,
.paging .next a{
	background:url(images/bg-buttons.gif) no-repeat;
	width:19px;
	height:10px;
	text-indent:-9999px;
	overflow:hidden;
	margin:5px 0 0;
}
.paging .next a{
	background-position:-20px 0;
}
.paging .selected{
	float:left;
	text-decoration:underline;
	font-weight:bold;
}
/* start sidebar */
#sidebar{
	float:left;
	width:300px;
}
/* start search-form */
.search-form{
	height:1%;
	overflow:hidden;
	margin:0 0 13px;
	font-size:11px;
	line-height:13px;
}
.search-form span{
	float:left;
	background:url(images/bg-search-form.jpg) no-repeat;
	width:139px;
	height:23px;
	padding:0 7px;
	margin:0 10px 0 0;
}
.search-form span input{
	float:left;
	margin:6px 0 0;
	padding:0;
	background:none;
	border:none;
	width:100%;
	font-size:11px;
	line-height:13px;
}
.search-form .btn-search{
	float:left;
	padding:0;
	margin:0;
	background:url(images/bg-search-form.jpg) no-repeat -163px 0;
	width:56px;
	height:23px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	border:none;
	cursor:pointer;
}
#sidebar h2{
	margin:0 0 0 3px;
	width:162px;
	float:left;
	font:17px/20px Helvetica, Arial, sans-serif;
	display:inline;
	color:#505754;
}
* html #sidebar h2{width:159px;}
/* start address */
.address{
	height:1%;
	overflow:hidden;
}
.address .title{
	display:block;
	font:bold 15px/18px Helvetica, Arial, sans-serif;
	padding:0 0 7px;
}
.address address{
	height:1%;
	font-style:normal;
	margin:0 0 17px;
}
.address p{
	margin:0 0 17px;
}
.address a{
	font-weight:normal;
	color:#505754;
}
/* start subnav */
.subnav{
	margin:0;
	padding:0;
	list-style:none;
	height:1%;
	overflow:hidden;
	font:12px/18px Helvetica, Arial, sans-serif;
}
.subnav ul{
	margin:0;
	padding:0;
	list-style:none;
}
.subnav li{
	padding:0 0 10px;
}
.subnav ul li{
	padding:0;
}
.subnav a{font-weight:normal;}
.subnav li.active a,
.subnav .wpsc-current-cat{font-weight:bold;}
.subnav li.active li a{font-weight:normal;}
/* start footer */
.footer-wrapper{
	height:289px;
	margin:-290px 0 0;
	position:relative;
	margin:0 auto;
}
#footer{
		background:#23201b url(images/bg-footer.gif) repeat-x;

	width:100%;
	padding:45px 0 34px 16px;
	color:#f3eee1;
	margin:0 auto;
}
#footer a{
	color:#f3eee1;
	font-weight:bold;
}
#footer .holder{
	width: 1024px;
	height:1%;
	margin: 0 auto;
	overflow:hidden;
}
/* start quick-form */
.quick-form{
	float:left;
	width:274px;
	margin:0 45px 0 0;
	display:inline;
}
h3{
	margin:0 0 11px;
	color:#bd7370;
	font:bold 14px/17px Helvetica, Arial, sans-serif;
}
.quick-form .row{
	height:1%;
	overflow:hidden;
	margin:0 0 7px;
}
.quick-form label{
	float:left;
	font-size:11px;
	font-style:italic;
	padding:3px 0 0 1px;
	font-weight:bold;
}
.quick-form span{
	float:right;
	background:url(images/bg-quick-form.gif) no-repeat;
}
.quick-form .text-input{
	width:199px;
	padding:0 4px;
	height:23px;
}
.quick-form .text-input input{
	width:100%;
	margin:6px 0 0;
	float:left;
}
.quick-form input,
.quick-form textarea{
	color:#23201b;
	font:10px/13px Arial, sans-serif;
	background:none;
	border:none;
	padding:0;
	margin:0;
	float:left;
}
.quick-form .area{
	background-position:0 -30px;
	height:84px;
	width:203px;
	padding:0 0 0 4px;
}
.quick-form .area textarea{
	margin:6px 0 0;
	height:72px;
	width:202px;
	max-height:72px;
	max-width:202px;
	overflow:auto;
}
.quick-form .btn-send{
	float:right;
	background:url(images/bg-quick-form.gif) no-repeat 100% 100%;
	width:56px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
}/* start column */
#footer .column{
	float:left;
	width:145px;
	margin:0 15px 0 0;
	display:inline;
}
#footer dl{
	height:1%;
	overflow:hidden;
	margin:0;
	font-style:italic;
}
#footer dl dt{
	float:left;
	clear:left;
	margin:0 3px 0 0;
	display:inline;
	font-weight:bold;
}
* html #footer dl dt{margin:0;}
#footer dl dd{
	margin:0;
}
#footer dl a,
#footer p a{
	font-weight:normal;
	font-style:italic;
}
#footer .column h3{margin:0 0 9px;}
#footer address{
	line-height:16px;
	font-style:normal;
	letter-spacing:-1px;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	font-family:Helvetica, Arial, sans-serif;
	overflow:hidden;
	width:100%;
}
#footer .holder p{
	text-align:left;
	font-size:11px;
	line-height:18px;
	padding:0;
	margin:0;
}
#footer p{
	text-align:right;
	margin:-8px 0 0;
	position:relative;
	font-size:10px;
	line-height:12px;
	padding:0 52px 0 0;
}
div.wpsc_loading_animation{
	display:none;
}

/* WP E-Commerce */


.wpsc_container{
	position: relative !important;
	clear: both !important;
	_zoom: 1 !important;
}
div.productdisplay img {
	max-width: none !important;
	padding: 0 !important;
	border: none !important;
}
#change_country{
	float:left !important;
}

/*
 * shopping cart styling
 * lots of styling for lots of different ways of displaying it.
 */

div#shoppingcart{
	float: right !important;
	width: 148px !important;
	margin: 0 !important;
	padding: 0 !important;
	margin-left: 5px !important;
}
div#shoppingcart div#shoppingcartcontents{
	font-size: 9pt !important;
	border: 1px solid #999999 !important;
	background-color: #efefef !important;
	height: 100% !important;
	width: 100% !important;
	text-align: left !important;
	padding: 0 6px 0 0 !important; 
	position: relative !important;
	z-index: 9 !important;
}
div#shoppingcart div#shoppingcartcontents strong{
	display: block !important;
	width: 100% !important;
}
div#shoppingcart div strong{
	font-size: 11pt !important;
}
div#sideshoppingcart div{
	height: 100% !important;
	width: 90% !important;
	text-align: left !important;
	padding: 6px !important;
	padding-top: 4px !important;
}
div#sideshoppingcart div h2{
	margin-left: -1ex !important;
	display: inline !important;
}
input.wpsc_buy_button{
	float: left !important;
}
a.wpsc_product_title{
	display: block !important;
	float: left !important;
} 
a.wpsc_edit_product{
	display: block !important;
	float: left !important;
	font-size: .8em !important;
	margin: 0 0 0 2px !important;
} 
div.wpsc_listen_button{
	clear: both !important;
} 
div.wpsc_description{
	clear: both !important;
}
table.shoppingcart{
	margin-left: -2px !important;
	margin-bottom: 5px !important;
}
table.shoppingcart tr td{
	font-size: 8pt !important;
}
div#widgetshoppingcart{}
div#widgetshoppingcart div{
	/* height: 100%; */
	width: 100% !important;
	text-align: left !important;
}
div#widgetshoppingcart div strong.cart_title{
	margin-left: -6px !important;
	display: inline !important;
	font-size: 1.2em !important;
}
div#widgetshoppingcart div h2{
	text-align: left !important;
	margin-bottom: 4px !important;
	display: block !important; 
}
a#fancy_collapser_link{
	width: 13px !important;
	height: 13px !important;
	padding: 0 !important;
	margin-left: 5px !important;
	margin-bottom: -3px !important;
	border: none !important;
}
a#fancy_collapser_link img{
	border: none !important;
}
div#shoppingcartcontents{
	display: block !important;  
}
div#sliding_cart{
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	border: none !important;
}
span.oldprice{
	text-decoration: line-through !important;
}
span.oldprice span{
	text-decoration: line-through !important;
}
span.special{
	color: #DD0000 !important;
	font-weight:bold !important;
}
strong.prodtitles{
	display: block !important;
	margin-bottom: -15px !important;
}
h2.prodtitles{
	font-size:1em !important;
	margin: 0 !important;
	clear:both !important;
	padding-top: 0 !important;
}
h2.prodtitles span{
	display: block !important;
	float: left !important;
	line-height: 125% !important;
}
span.items{
	display:block !important;
	margin:0 0 15px 0 !important;
}
span.nomore{
	display:block !important;
	margin:0 0 15px 0 !important;
}
span.numberitems{
	margin:0 5px 0 0 !important;
}
span.subtotal,span.total,span.discount,span.postage,span.tax,span.gocheckout{
	display:block !important;
}
span.totalhead,span.discounthead,span.subtotalhead,span.postagehead,span.taxhead{
	font-weight:bold !important;
	margin-right:5px !important;
}
span.emptycart{
	display:block !important;
	margin:10px 0 0 0 !important;
}
p.empty,p.visitshop{
	margin:0 !important;
	padding:0 !important;
}
 
/*
 * product default display styling
 */

div.productdisplay{
	position:relative !important;
	float:left !important;
	clear:both !important;
	top:0 !important;
	left: 0 !important;
	margin-bottom: 12px !important;
	padding: 0 !important;
	width: 100% !important;
	text-align: left !important !important;
	/* border: 1px solid red; */
}
div.imagecol{
	position:relative !important;
	float:left !important;
	top:0 !important;
	left: 0 !important;
	padding-right: 5px !important;
	margin-right: 5px !important;
	border: none !important;
	/* border: 1px solid blue; */
}
div.productdisplay div.imagecol img{
	border:none !important;
}
div.textcol{
	position:relative !important;
	float:left !important;
	top:0 !important;
	left: 0 !important;
	padding: 0 !important;
	padding-bottom: 10px !important;
	margin: 0 !important;
	/* Adjust this width according to your layout */
	/* width: 77%; */
	text-align: left !important;
	/* border: 1px solid green; */
	_display: inline;
}
div.textcol form{
	text-align: left !important;
}
div.single_product_display div.textcol{
	/* Adjust this width according to your layout */
	/*  width:41%; */
	margin-right: 0 !important;
}
.item_no_image {
	border: 2px solid #aaaaaa !important;
	background: #cccccc !important;
	display: block !important;
}
.item_no_image a, .item_no_image .link_substitute {
	display: table-cell !important;
	width: inherit !important;
	height: inherit !important;
	color: #666 !important;
	text-align: center !important;
	vertical-align: middle !important;
}
.item_no_image a span, .item_no_image .link_substitute span {
	display: block !important;
}
div.producttext{
    float: left !important;
	font-size: 10pt !important;
	width: 100% !important;
	text-align: left !important;
}
p.description{
	margin: 0 0 6px 0 !important;
}
p.wpsc_description{
	margin: 0 0 6px 0 !important;
}
p.wpsc_variation_forms{
	margin: 0 !important;
}
p.wpsc_variation_forms label{}
p.wpsc_product_price{
	margin: 0 !important;
}
span.wpscsmall{
	font-size: 0.8em !important;
}
p.wpsc_product_extra_content{
	margin: 0 !important;
}
div.wpsc_product_price{ 
	width:130px !important;
}
span.pricefloatright{}
div.wpsc_product_price label{
	display: inline !important;
}
div.wpsc_product_price input{
	/* float: left; */
}
div.wpsc_product_price br{ 
	clear: both !important;
}
p.galleryheading{
	font-weight:bold !important;
}

/*
 * styles the additional description
 */

div.additional_description{
	display: none !important;
}
a.additional_description_link{
	display: inline !important;
}
a.additional_description_link img{
	margin-right: 3px !important;
}
label.wpsc_quantity_update {
	display: inline !important;
}

/*
 * product rating styling
 */ 

div.product_footer{
	position: relative !important;
	clear: both !important;
	padding: 0 !important;
	width: 100% !important;
	border-top: 1px dashed #ccc !important;
	height: 35px !important;
	margin-top: 1em !important;
}
div.product_footer strong{
	display: block !important;
	font-size: 7pt !important;
	font-weight: normal !important;
}
div.product_average_vote{
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 50% !important;
	float: left !important;
	margin: 0 !important;
	height: inherit !important;
}
div.product_user_vote{
	position: absolute !important;
	top: 0 !important;
	right: 0 !important;
	width: 30% !important;
	margin: 0 !important;
	height: inherit !important;
}
span.vote_total{
	position: relative !important;
	top: -3px !important;
	left: 2px !important;
	font-size: 7pt !important;
}
span.rating_saved{
	color: #990000 !important;
	display: none !important;
}

/*
 * list product display styling
 */

table.list_productdisplay{
	/* margin-top: 10px; */
	margin-bottom: 20px !important;
	border-collapse: collapse !important;
	width: 100% !important;
}
table.list_productdisplay tr td{
	vertical-align: top !important;
	padding-bottom: 0 !important;
	font-size: 8pt !important;
	/* border: 1px solid black; */
}
table.list_productdisplay tr td a.wpsc_product_title{
	text-align: left !important;
	border-bottom: none !important;
	text-decoration: underline !important;
}
table.list_productdisplay tr td div.wpsc_variation_forms p{
	padding: 0 !important;
	text-align: left !important;
}
table.list_productdisplay tr td select{
	margin-right: 3px !important;
}
table.list_productdisplay tr.list_view_description{
	margin: 0 !important;
	padding: 0 !important;
}
table.list_productdisplay tr.list_view_description td{
	margin: 0 !important;
	padding: 0 3px 5px 3px !important;
}
table.list_productdisplay tr.list_view_description td div{
	display: none !important;
	padding: 3px !important;
}
div.wpsc_loading_animation {
	margin-top: 3px !important;
	margin-left: 6px !important;
	float: left !important;
}
.list_productdisplay .wpsc_loading_animation {
	display: none !important;
}

/*
 * loading indicator styling 
 */ 

#loadingindicator{
	visibility: hidden !important; 
	font-size: 7pt !important;
	font-weight: normal !important;
}
#loadingindicator img{
	position: relative !important;
	top: 3px !important;
	margin-left: 6px !important;
	/* visibility: hidden; */
	border: none !important !important;
}
#alt_loadingindicator{
	visibility: hidden !important; 
	font-size: 7pt !important;
	font-weight: normal !important;
}
#alt_loadingindicator img{
	position: relative !important;
	top: 3px !important;
	margin-left: 6px !important;
	/* visibility: hidden; */
	border: none !important;
}

/*
 * end loading indicator styling 
 */

div.select_country{
	margin-bottom: 5px !important;
}
div.select_country input, div.select_country select{
	vertical-align: top !important;
	_height: 20px !important;
	margin: 0 !important;
}
div.select_country form{
	text-align: left !important;
}
form.wpsc_checkout_forms {
	text-align: left !important;
}
form.wpsc_checkout_forms .login_error {
	color:red !important;
	margin:10px 0 !important;
}
 td.shipping_error {
	color:red !important;
}
fieldset.wpsc_registration_form {
  border: none !important;
  text-align: left !important;
  margin: 0 !important;
  padding-left: 3px !important;
}
fieldset.wpsc_registration_form label {
  display: block !important;
  clear: left !important;
  float: left !important;
  width: 94px !important;
}
fieldset.wpsc_registration_form input {
  float: left !important;
  margin: 0 0 4px 0 !important;
}
table.wpsc_checkout_table input.text, table.wpsc_checkout_table textarea, table.wpsc_checkout_table select, fieldset.wpsc_registration_form input {
	margin-right:0 !important;
	width:260px !important;
	font-family:"Verdana","Lucida Fax","Lucida Grande","Lucida Sans Unicode",Arial,sans-serif !important;
	font-size: 10pt !important;
}
table.wpsc_checkout_table select {
	width:271px !important;
}
tr.product_shipping td h2{
	margin-bottom: 15px !important;
	margin-top: 5px !important;
}
div#homepage_products{
	width:100% !important;
}

/*
 * frontpage_product and category view styling
 */

div.frontpage_product{
	width:auto !important;
	float: left !important;
	height: 260px !important;
	text-align: center !important;
}
div.frontpage_product a p{
	margin-top: 0 !important;
}
div.frontpage_product a{
	color: #333333 !important;
	font-weight: normal !important;
}
div.frontpage_product a img{
	border: none !important;
}
div.frontpage_product img{
	text-align: center !important;
}
div.frontpage_product span.front_page_price{
	display: block !important;
}

/*
 * Verify your Order styling
 */

table.productcart{
	width: 100% !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	padding: 0 !important;
	border-collapse: collapse !important;
	padding-top: 3px !important;
	border: none !important;
	font-size: inherit !important;
}
table.productcart tr td{
	padding-bottom: 5px !important;
	font-size: 11px !important;
	font-size: inherit !important;
}
table.productcart tr.product_row td{
	padding-bottom: 5px !important;
	font-size: inherit !important;
	vertical-align: middle !important;
}
table.productcart tr.product_row td{
	padding-bottom: 5px !important;
	font-size: inherit !important;
	vertical-align: middle !important;
}
form.adjustform{
	display: inline !important;
}
table.productcart tr.firstrow td{
	font-weight:bold !important;
	background-color: #e5e5e5 !important;
	border-left: 2px solid white !important;
}
table.productcart tr.firstrow td.firstcol{
	border-left: none !important;
}
table.productcart tr.product_shipping td{
	vertical-align: middle !important;
	/* border-top: 1px solid #E1DAB7 !important; */
	padding-top: 4px !important;
}
button.remove_button {
	margin: 0 !important;
}
#coupon_num{
	width: 134px !important;
}
table.productcart tr.total_price td{
	border-top: 1px solid #999 !important;
	border-bottom: 1px solid #999 !important;
	font-weight: bold !important;
	padding-top: 4px !important;
}
ul.checkout_links{
	list-style-type: none !important;
	padding-left: 0 !important;
}
ul.checkout_links li{
	list-style-type: none !important;
	margin-left: 0 !important;
}
ul.checkout_links li a{
	color: #555 !important;
	font-weight: normal !important;
}
ul.checkout_links li a:hover{
	color: #000 !important;
}
a.termsandconds{
	text-decoration: underline !important;
}
.validation-error input, .validation-error textarea {
	border: 1px solid red !important;
}
p.validation-error {
	color: red !important;
	margin-bottom: 0 !important;
}

/*
 * category display styling
 */

.wpsc_container .PeSwitcher ul li:before, .wpsc_container .PeCatsBrands ul li:before{
	content: "";
}
.wpsc_container .PeSwitcher ul li, .wpsc_container .PeCatsBrands ul li{
	padding-left: 0 !important;
	margin-left: 0 !important;
}
.PeSwitcher ul{
	padding-left: 0 !important;
}
.PeSwitcher ul li{
	margin-left: 0 !important;
}
.category_brand_header{
	list-style: none !important;
}
.category_brand_header li{
	margin-left: 0 !important;
}
.category_brand_header li:before{
	content: none !important;
}  
#content .category_brand_header li a{
	color: #333 !important;
	font-weight: bold !important;
	font-size: 11pt !important;
}
.PeCatsBrands ul{
	padding-left: 0 !important;
}
.PeCatsBrands ul li{
	margin: 0 !important;
}
.PeCatsBrands  ul.SubCategories{
	/* margin: 0; */
}
.PeCatsBrands  ul.SubCategories li{
	margin-left: 1em !important;
}
ul.PeCategories{
	margin: 0 !important;
}
.category_image{
	float: left !important;
}
.widget h3.category{
	margin-top: 0 !important;
	display: inline !important;
}
.category a{
	color:#0066CC !important;
}
li.MainCategory strong.category{
	margin-top: 5px !important;
	font-size: 8pt !important;
}
li.MainCategory strong.category a.productlink{
	color:#0066CC !important;
	font-size: 8p !important;
}
li.MainCategory strong.category a.productlink:visited{
	color:#0066CC !important;
}
li.MainCategory strong.category a.productlink:hover{
	color:#114477 !important;
}
div.wpsc_container div.PeSwitcher ul{
	list-style: none !important;
	list-style-type: none !important;
}
div.wpsc_container div.PeCatsBrands ul li{
	list-style: none !important;
	list-style-type: none !important;
}
div.wpsc_container div.PeSwitcher ul{
	list-style: none !important;
	list-style-type: none !important;
}
div.wpsc_container div.PeCatsBrands ul li{
	list-style: none !important;
	list-style-type: none !important;
}
img.catimage{
	float:left !important;
	position: relative !important;
	top: -3px !important;
	margin-right: 2pt !important;
}
strong.cattitles{
	display: block !important;
	z-index:1 !important;
	/* margin-bottom: -15px; */
}
div.wpcart_gallery img{
	margin-right: 5px !important;
}

/*
 * Fancy notification styling
 */

#fancy_notification{
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	background: #ffffff !important;
	border: 4px solid #cccccc !important;
	display: none !important;
	height: auto !important;
	z-index: 9 !important;
}
#fancy_notification #loading_animation{
	display: none !important;
}
#fancy_notification #fancy_notification_content{
	display: none !important;
	width: 300px !important;
	padding: 8px !important;
	height: auto !important;
	text-align: left !important;
	margin: 0 !important;
}
#fancy_notification #fancy_notification_content span{
	margin: 0 0 6px 0 !important;
	display: block !important;
	font-weight: normal !important;
}
#fancy_notification #fancy_notification_content a{
	display: block !important;
	float: left !important;
	margin-right: 6px !important;
	margin-bottom: 3px !important;
}

table.logdisplay{ width: 100% !important; }
table.logdisplay tr.toprow td{ text-align: center !important; font-weight:bold !important; }
table.logdisplay tr.toprow2 td{ text-align: left !important; font-weight:bold !important; }
table.logdisplay tr td{ padding-left: 5px !important; padding-top: 2px !important; padding-bottom: 2px !important;}
table.logdisplay tr.alt{ background-color: #eeeeee !important; }
table.logdisplay tr.alt td{ background-color: #eeeeee !important; }
td.processed{ text-align: left !important; min-width: 140px !important; width: 140px !important; white-space: nowrap !important; }
td.processed a{ border-bottom: none !important; }
td.processed a img{ margin-left: 5px !important; }
div#form_field_form_container{ padding: 0 !important; margin: 0 !important; }  
div#form_field_form_container div, div#form_field_form_container div table{  padding: 0 !important;  margin: 0 !important;  width: 100% !important;  border-collapse: collapse !important; }  
div#form_field_form_container div table tr td{ padding: 0 !important; margin: 0 !important; }
table.logdisplay td.details {
  padding: 0 !important;
}
div.order_status{
	border-bottom: 1px solid #eee !important;
	display: none !important;
	width: 100% !important;
	text-align: left !important;
	padding:13px 8px 1px 9px !important;
}
div.order_status table {
  width: 97% !important;
}
div.order_status table.logdisplay{
	margin: 4px 0 !important;
}
div.order_status table.customer_details {
	margin: 4px 0 !important;
}
div.order_status table.customer_details tr td {
	text-align: left !important;
}
div.order_status div{ width: 100% !important; padding: 0 0 1ex 0 !important; display: block !important;}
div.order_status ul{ list-style-type: none !important; margin: 1ex 0 0 0 !important; padding: 0 !important; }
div.order_status ul li{ padding-left: 0 !important; }
div.order_status ul li input{ margin: 0 2px -2px 0 !important; }
img.log_expander_icon { margin-right: 3px !important; }
div.wpsc_page_numbers{
	margin-bottom: 5px !important;
}

/*
 * checkout registration styling
 */

table.wpsc_checkout_table tr td{
	text-align: left !important;
}
div#checkout_login_box{
	display: none !important;
/*
	border: 1px solid #339933;
	background-color: #e8fcea;
*/
	width: auto !important;
	padding: 5px 5px 5px 15px !important;
	margin: 20px 0 0 0 !important;
	clear: both !important;
}
div#checkout_login_box a{
	clear: both !important;
}
div#checkout_login_box input.checkout_submit{
	clear: both !important;
}
div#checkout_login_box form{
	text-align: left !important;
}
#TB_window img#register_loading_img{
	display: inline !important;
	border: none !important;
	margin: 0 0 -10px 5px !important;
	padding: 0 !important;
	display: none !important;
}

/*
 * single category view styling
 */

div.category_view_product{
	width: 280px !important;
	float: left !important;
	text-align: left !important;
	margin: 0 0 10px 0 !important;
}
div.category_view_product a img.product_image{
	float: left !important;
	margin-right: 6px !important;
}
div.category_view_product div.product_details{
	display: block !important;
	float: left !important;
}
div.category_view_product div.product_details form{
	text-align: left !important;
}

/*
 * also bought product styling
 */

div.single_product_display div.producttext h2.wpsc_also_bought{
	margin-top: 12px !important;
	display: block !important;
}
div.wpsc_also_bought{
	width: 100% !important;
	position: relative !important;
	margin: 0 !important;
}
div.wpsc_also_bought_item{
	float: left !important;
	margin: 0 5px 0 0 !important;
}
div.wpsc_also_bought_item a.preview_link{
	display: block !important;
	margin-bottom: 3px !important;
	margin-left: 2px !important;
	height: 96px !important;
	width: 96px !important;
}
div.wpsc_also_bought_item img.product_image{
	display: block !important;
}
div.wpsc_also_bought_item a.wpsc_product_name{}
div.wpsc_also_bought_item span.pricedisplay{
 float: none;
 display: block !important;
}

/*
 *  Stuff with multiple or miscellaneous uses
 */ 

strong.title{
	font-size: 12.5pt !important;
}
a.categorylink{
	font-size: 8pt !important;
}
span.pricedisplay{
	/* white-space: nowrap; */
	width: 80px !important;
	float:right !important; 
}
td.totals{
	vertical-align: bottom !important;
}
form#specials{
	display: inline !important;
}
.autocompleter{
	color: #000 !important;
	border: 1px solid #BBB !important;
	width: 255px !important;
	background-color: #DDD !important;
}
.autocompleter ul li{
	cursor:pointer !important;
	padding: 2px 5px !important;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	white-space: nowrap !important;
}
.selectAutocompleter{
	cursor:pointer !important;
	background-color: #999 !important;
	color:#ffffff !important;
}
div#product_search{
	position:relative !important;
	left:-100px !important;
}
table.products{
	text-decoration:none !important;
	text-align:left !important;
	width:240px !important;
	table-layout:fixed !important;
}
td.product_img{
	width:35px !important;
}
div.wpsc_product_search input.wpsc_product_search{
	float: right !important;
	height: 19px !important;
	width: 110px !important;
	_width: 144px !important;
	font-size: 11px !important;
	margin: 2px 10px 0 0 !important;
	padding: 2px 14px 0 20px !important;
	background: url('../iShop/images/iShop_search.png') no-repeat !important; 
	border: none !important;
}
div.wpsc_product_search .submit{
	display: none !important;
}
div.wpsc_product_search{
	background-color: #eff2f3 !important;
	display: block !important;
	height: 22px !important;
	_height: 30px !important;
	padding: 4px !important;
	margin: 20px 0 12px 0 !important;
}
table.productdisplay tr td {
	position: relative !important;
}
div.breadcrumb {
	margin: 0 0 10px 0 !important;
}
table.logdisplay {
}
select#current_country {
	margin-right:10px !important;
	width: 190px !important;
}
input#zipcode {
	margin: 0 !important;
}

/*
 * Verify your Order styling
 */

td.shipping_header {
	background-color:#E5E5E5 !important;
	text-transform: uppercase !important;
	font-weight:bold !important;
}

/*
 * Main Flora Style Sheet for jQuery UI ui-datepicker
 */

#ui-datepicker-div, .ui-datepicker-inline {
	font-family: Arial,Helvetica,sans-serif !important;
	font-size: 14px !important;
	padding: 0 !important;
	margin: 0 !important; 
	background: #E0F4D7 !important;
	width: 185px !important;
}
#ui-datepicker-div {
	display: none !important;
	border: 1px solid #FF9900 !important;
	z-index: 10 !important !important;
}
.ui-datepicker-inline {
	float: left !important;
	display: block !important;
	border: none !important;
}
.ui-datepicker-rtl {
	direction: rtl !important;
}
.ui-datepicker-dialog {
	padding: 5px !important;
	border: 4px ridge #83C948 !important;
}
button.ui-datepicker-trigger {
	width: 25px !important;
}
img.ui-datepicker-trigger {
	margin: 2px !important;
	vertical-align: middle !important;
}
.ui-datepicker-prompt {
	float: left !important;
	padding: 2px !important;
	background: #E0F4D7 !important;
	color: #000 !important;
}
*html .ui-datepicker-prompt {
	width: 185px !important;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
	clear: both !important;
	float: left !important;
	width: 100% !important;
	color: #FFF !important;
}
.ui-datepicker-control {
	background: #FF9900 !important;
	padding: 2px 0 !important;
}
.ui-datepicker-links {
	background: #E0F4D7 !important;
	padding: 2px 0 !important;
}
.ui-datepicker-control, .ui-datepicker-links {
	font-weight: bold !important;
	font-size: 80% !important;
	letter-spacing: 1px !important;
}
.ui-datepicker-links label {
	padding: 2px 5px !important;
	color: #888 !important;
}
.ui-datepicker-clear, .ui-datepicker-prev {
	float: left !important;
	width: 34% !important;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
	float: right !important;
	text-align: right !important;
}
.ui-datepicker-current {
	float: left !important;
	width: 30% !important;
	text-align: center !important;
}
.ui-datepicker-close, .ui-datepicker-next {
	float: right !important;
	width: 34% !important;
	text-align: right !important;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
	float: left !important;
	text-align: left !important;
}
.ui-datepicker-header {
	padding: 1px 0 3px !important;
	background: #83C948 !important;
	text-align: center !important;
	font-weight: bold !important;
	height: 1.3em !important;
}
.ui-datepicker-header select {
	background: #83C948 !important;
	color: #000 !important;
	border: none !important;
	font-weight: bold !important;
}
.ui-datepicker {
	background: #CCC !important;
	text-align: center !important;
	font-size: 100% !important;
}
.ui-datepicker a {
	display: block !important;
	width: 100% !important;
}
.ui-datepicker-title-row {
	background: #B1DB87 !important;
	color: #000 !important;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #B1DB87 !important;
}
.ui-datepicker-days-row {
	background: #FFF !important;
	color: #666 !important;
}
.ui-datepicker-week-col {
	background: #B1DB87 !important;
	color: #000 !important;
}
.ui-datepicker-days-cell {
	color: #000 !important;
	border: 1px solid #DDD !important;
}
.ui-datepicker-days-cell a {
	display: block !important;
}
.ui-datepicker-week-end-cell {
	background: #E0F4D7 !important;
}
.ui-datepicker-unselectable {
	color: #888 !important;
}
.ui-datepicker-week-over, .ui-datepicker-week-over .ui-datepicker-week-end-cell {
	background: #B1DB87 !important;
}
.ui-datepicker-days-cell-over, .ui-datepicker-days-cell-over.ui-datepicker-week-end-cell {
	background: #FFF !important;
	border: 1px solid #777;
}
* html .ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #B1DB87 !important;
}
* html .ui-datepicker-week-end-cell {
	background: #E0F4D7 !important;
	border: 1px solid #DDD !important;
}
* html .ui-datepicker-days-cell-over {
	background: #FFF !important;
	border: 1px solid #777 !important;
}
* html .ui-datepicker-current-day {
	background: #83C948 !important;
}
.ui-datepicker-today {
	background: #B1DB87 !important;
}
.ui-datepicker-current-day {
	background: #83C948 !important;
}
.ui-datepicker-status {
	background: #E0F4D7 !important;
	width: 100% !important;
	font-size: 80% !important;
	text-align: center !important;
}
#ui-datepicker-div a, .ui-datepicker-inline a {
	cursor: pointer !important;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	color: #000 !important;
}
.ui-datepicker-inline .ui-datepicker-links a {
	padding: 0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
	padding: 2px 5px !important;
	color: #000 !important;
}
.ui-datepicker-title-row a {
	color: #000 !important;
}
.ui-datepicker-control a:hover {
	background: #FDD !important;
	color: #333 !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
	background: #FFF !important;
	color: #333 !important;
}
.ui-datepicker-multi .ui-datepicker {
	border: 1px solid #83C948 !important;
}
.ui-datepicker-one-month {
	float: left !important;
	width: 185px !important;
}
.ui-datepicker-new-row {
	clear: left !important;
}
.ui-datepicker-cover {
	display: none !important;
	display: block !important;
	position: absolute !important;
	z-index: -1 !important;
	filter: mask() !important;
	top: -4px !important;
	left: -4px !important;
	width: 193px !important;
	height: 200px !important;
}
.checkout_forms_hidden {
	display: none !important;
}
div.custom_meta {
	clear: both !important;
}
div.wpsc_category_details {
  margin: 0 0 8px 0 !important;
}
div.wpsc_category_details img {
  float: left !important;
  margin: 0 6px 12px 0 !important;
}
div.wpsc_page_numbers a.selected {
	text-decoration: underline !important;
}
#products_page_container .wpsc_category_grid {
	width: 50% !important;
}
.wpsc_category_grid a.wpsc_category_grid_item {
	display: block !important;
	margin: 0 7px 7px 0 !important;
	float: left !important;
}

/*
 * Widget CSS
 */

.shopping-cart-wrapper form {
	clear: right;
}
/*
span.pluspostagetax {
  float: right;
}
*/
.widget_wpsc_categorisation .wpsc_categorisation_group {
	width:100% !important;
	float:right !important;
	margin-bottom:10px !important;
	position:relative !important;
}
.clear_category_group {
	/* clear: both; */
}
.widget_wpsc_categorisation h4.wpsc_category_title {
	margin-top: 4px !important;
}
.widget_wpsc_categorisation ul.wpsc_top_level_categories {}
.widget_wpsc_categorisation ul.category_images li {
	background: none !important;
	clear: both;
}
.widget_wpsc_categorisation ul.category_images li:before{
	content: "" !important;
}
.widget_wpsc_categorisation ul.category_images .wpsc_category_image_link {
	margin: 0 0 4px 0 !important;
	float: left !important;
	font-size: 9px !important;
	font-weight: normal !important;
}
.widget_wpsc_categorisation ul.category_images a.wpsc_category_link {
	display: block !important;
	margin: 3px 0 0 4px !important;
	float: left !important;
}
.list_productdisplay .alt {
	background-color: rgb(238, 238, 238) !important;
}
.category-product-list {
	display: none !important;
}
#content .widget_specials strong a.wpsc_product_title {
	font-weight: bold !important;
}
.widget_specials span.pricedisplay {
	float: none !important;
}

/*
 * html object cart for super cache
*/

div.shopping-cart-wrapper iframe, div.shopping-cart-wrapper object {
	border: none !important;
	width: 100% !important;
	overflow: visible !important;
	height:200px !important;
	border: none !important;
}
div.shopping_cart_container {
	text-align: left !important !important;
	font-family:'Lucida Grande',Verdana,Arial,Sans-Serif !important;
	font-size:1em !important;
	line-height:normal !important;
	width: 190px !important;
}
div.shopping_cart_container form {
	margin:0 !important;
}
div.shopping_cart_container table, div.shopping_cart_container table tr, div.shopping_cart_container table tr td, div.shopping_cart_container table tr th  {
	font-size: inherit !important;
}
div.shopping_cart_container table tr th {
	text-align: left !important;
	font-family:'Lucida Grande',Verdana,Arial,Sans-Serif !important;
	font-size:1em !important;
	font-weight: bold !important;
}

/*
 * product rating CSS
 */

.wpsc_product_rating select{
	width:4em !important;
}
.wpsc_product_rating input{
	width:4em !important;
}
.wpsc_product_rating .star {
	cursor:pointer !important;
	text-indent:-999em !important;
	display: block !important;
	width: 18px !important;
	width: 17px !important;
	float: left !important;
}
.wpsc_product_rating .star a {
	background-position:0 0 !important;
	display:block !important;
	height:100% !important;
	background:transparent url(images/grey-star.gif) no-repeat scroll 0 0 !important;
	outline: none !important;
}
.wpsc_product_rating .star a:hover {
	background-position:0 0 !important;
	background:transparent url(images/gold-star.gif) no-repeat scroll 0 0 !important;
}
.wpsc_product_rating .star a.selected {
	background-position:0 0 !important;
	background:transparent url(images/gold-star.gif) no-repeat scroll 0 0 !important;
}
.wpsc_product_rating .star a, .wpsc_product_rating .star a:focus {
	outline: none !important;
}
.entry .paypal_express_form form {
	text-align: left !important;
}
.paypal_express_form .firstcol {
	text-align: left !important;
	width: 200px !important;
}
.wpsc_category_boundary {
	clear: both !important;
}
h3.wpsc_category_boundary {
	margin: 0 0 5px 0 !important;
	font-size: 1.4em !important;
}
.productcol { 
    float: right !important; 
    width: 330px !important;
}